Subject: ackanomic digest V2 #325
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Saturday, October 4 1997       Volume 02 : Number 325

----------------------------------------------------------------------

Date: Sat, 4 Oct 1997 10:58:50 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: akca : Odo Church -> Cult  (Re: Acka: Rule 257)

With this message the Church of Odo becomes a Cult. (it retains its
property)
It loses its Synod Seat. The Synod becomes inactive once again.

Niccolo Flychuck

ps- I was thinking that perhaps Synod could be a type of Organization
rather than an Institution. anyone?

On Fri, 3 Oct 1997, Chuck S Smith wrote:

> Players of Ackanomic,
> 
> Sorry about this.  I actually thought about this while I was at college! 
> :-(  If any of you really want to say Hi to me, you can write me at
> [email-masked], but PLEASE don't send me any Ackanomic mail. 
> Consider me dead.  Thank you.
> 
> 	--Whiz (aka Chuck)
> 	[email-masked]
> 
> On Sun, 21 Sep 1997 00:03:51 -0400 Malenkai <[email-masked]> writes:
> >If you received this message, you are a registered player of the
> >game of Ackanomic, but have been deemed AWOL as described in rule
> >257.  If you wish to remain a player, then reply to this message
> >stating such, otherwise you need do nothing, and you will be 
> >placed on vacation, and eventually deregistered.
> >
> >Malenkai
> >Speaker of Ackanomic
> >
> >Ace Rimmer
> >AZTEC G0D
> >Dread Pirate Roberts
> >fnord
> >ILIOS
> >Whiz
> >
> 
> 
> - --------------3CC9B8481500CF96CE489A14--
> 
> ------------------------------
> 

------------------------------

Date: Sat, 4 Oct 1997 08:49:15 -0400
From: "Michael James" <[email-masked]>
Subject: RE Acka ????

>If you received this message, you are a registered player of the
>game of Ackanomic, but have been deemed AWOL as described in rule
>257.  If you wish to remain a player, then reply to this message
>stating such, otherwise you need do nothing, and you will be 
>placed on vacation, and eventually deregistered.

*This is me replying to this message.

- - Karma

------------------------------

Date: Sat, 4 Oct 1997 08:50:55 -0400
From: "Michael James" <[email-masked]>
Subject: Re acka Freebird

Dev/Joe, The Gnome, and Rex are hearby released from Gaol

- - Karma (Gaoler)

------------------------------

Date: Sat, 04 Oct 1997 10:21:34 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Machine (Karma)

The Machine teleported to Karma's house upon Rex Mundi 
going to gaol.

Malenkai

------------------------------

Date: Sat, 4 Oct 1997 23:51:59 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Bid

> I bid A$1 for two-star's Null Gadget.  Maybe this'll recompense him for
the
> expense of "G" creation.
#transfer RexBank, Rex Mundi: 2A$. Approved.

I bid 2 A$ for the Null Gadget.

Rex Mundi.

------------------------------

Date: Sat, 4 Oct 1997 20:33:17 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Civilian

As of 15:14 EDT today, the Office of President became vacant.  I believe
the Tabulator should announce nomination procedures.  Not that anyone would
be foolish enough to oppose me, of course.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Dead Can Dance:Into The Labyrinth
Current Book--Donald Kingsbury:Courtship Rite
The other day I went to the stationery store...but it had moved.

------------------------------

Date: Sat, 04 Oct 1997 22:41:51 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Civilian

> As of 15:14 EDT today, the Office of President became vacant.  I believe
> the Tabulator should announce nomination procedures.  Not that anyone would
> be foolish enough to oppose me, of course.

Acutally its my job, and I have 3 days to do it.  I do not have the time
to do acka work at the drop of a hat anymore.

Malenkai

------------------------------

Date: Sat, 4 Oct 1997 21:36:14 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Civilian

> > As of 15:14 EDT today, the Office of President became vacant.  I believe
> > the Tabulator should announce nomination procedures.  Not that anyone would
> > be foolish enough to oppose me, of course.

> Acutally its my job, and I have 3 days to do it.  I do not have the time
> to do acka work at the drop of a hat anymore.

Yes, you're right.  Well, whenever you're ready; there's no real hurry.
I just thought I'd mention that my term was over.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Barenaked Ladies:Maybe You Should Drive
Current Book--Donald Kingsbury:Courtship Rite
Can you _prove_ that I'm a skeptic?

------------------------------

End of ackanomic digest V2 #325
*******************************